<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="left.aspx.cs" Inherits="Web.navigation.gz.show.left" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml" >
<head id="Head1" runat="server">
    <title>无标题页</title>
    <link href="../../../css/css.css" rel="stylesheet" type="text/css"/>
        <script type="text/javascript" src="../../../css/jquery-1.11.2.min.js"></script>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    <table width="198" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td style ="padding-left :2px">
 <div class ="li04">
         <a  href="../../../gz/show/desk.aspx"  target="mainframe" > 我的桌面</a>
     </div> 
    <div  id="main-c-03-left">
<div  class="infor">
<div class="li01">个人工资查询</div>
 <ul class="ul01" style="display: block">
<li class="li02"><a href="../../../gz/show/wage.aspx" target="mainframe">个人工资查询</a></li>
 </ul>
</div>

<div id ="g2" visible="false" runat ="server"  >
  <div  class="infor">
   <div class="li01">单位工资查询</div>
   <ul class="ul01">
<li class="li02"><a href="../../../gz/show/departmentwage.aspx" target="mainframe">工资查询</a></li>
<li class="li02"><a href="../../../gz/show/departmentwagesum.aspx" target="mainframe">汇总查询</a></li>
   </ul></div> </div> 
<div id="u102"  runat ="server" visible ="false" > <!--#include file="~/share/leftsub.aspx" --> </div> 
<div id ="g3" visible="false" runat ="server"  > <!--#include file="~/share/leftsub_com.aspx" --> </div> 
</div>  
<div id= "back" runat ="server" visible ="false" >
<ul class="ul01a">
<li class="li04"><a href ="../../yw/main.aspx" target ="_parent">返回管理中心</a> </li>
</ul>
</div> 
<ul class="ul01a">
<li class="li04"><asp:LinkButton ID="LinkButton1" runat="server" onclick="lbQuit_Click" >安全退出</asp:LinkButton></li>
</ul>
  </td>
  </tr>
</table></div>
    </form>
    <script>
        $(function () {
            var hei = $(window).height();
            $(".contain").css("height", hei);
            var wid = $(window).width();
            var htt = (hei - 110) + "px";
            $(".gong_main").css("height", "850px");

            $(".infor ul li").click(function () {
                $(".infor ul li").removeClass("ing");
                $(this).addClass("ing");
            });
            $(".infor div").click(function () {
                $(".infor div").removeClass("ddd");
                $(this).addClass("ddd");
                $(".infor ul").css("display", "none");
                $(this).next("ul").css("display", "block");
                var path1 = 'images/shang.png';
                var path2 = 'images/xia.png';
                $(".infor div").children(".fang").attr('src', path2);
                $(this).children(".fang").attr('src', path1);
            })
        })
</script>
</body>
</html>

